@charset "UTF-8";
html {font-family:sans-serif; -webkit-text-size-adjust:100%; -ms-text-size-adjust: 100%;}
html, body {margin:0; padding:0; overflow-x:hidden;}
body {background-color:#9AC1FC; margin-top:1em; margin-bottom:1em;}
.container {width:95%; max-width:1920px; margin-left:auto; margin-right:auto; padding:0;}

a:link {text-decoration:none; color:#0000CC;}
a:visited {text-decoration:none; color:#0000CC;}
a:hover {text-decoration:none; color:#FF0000;}
a:active {text-decoration:none; color:#0000CC;}
a img {border:none;} 
img {max-width:100%;}
hr {display:block; height:1px; border:0; border-top:1px solid #CCCCCC; margin:0 0 1.5em 0; padding:0;}

select {font-size:1em; color:#0000CC; text-decoration:none;}
input {font-size:1em; padding:0.3em; color:#0000CC; background-color:#FFFFFF; text-decoration:none; border:1px solid #CCCCCC;}
textarea {font-size:1em; color:#000000;}
optgroup {font-size:1em; color:#000000; font-style:normal; font-weight:bold; text-decoration:none;}
optgroup option {font-size:1em; color:#0000CC; text-decoration:none; padding-left:0.3em;}

h1 {font-size:1.5em; margin:0em 0em 0.5em 0em; color:#F60;}
h2 {font-size:1.3em; font-weight:bold; margin:0em 0em 0.5em 0em; color:#326DFA;}
h2 a {color:#0000CC;}
h2 a:hover {color:#FF0000;}
h4 {font-weight:bold; margin:0 0 0.33em 0;}

.clear_left {clear:left;}
.clear_right {clear:right;}
.clear {clear:both;}

.sx {display:inline-block; float:left;} .dx {display:inline-block; float:right;}

.m-2sx{margin-left:2em;} .m-2dx{margin-right:2em;}

.navbar {height:8.25em; border:none; background-color:#FFFFFF; border-bottom:5px solid #9AC1FC; border-top-left-radius:1em; border-top-right-radius:1em;}

.navbar_home {display:none;}
.top_menu {display:none;}

.logo {display:inline-block; float:left; padding:1em;}
.navbar_sx {float:left; width:auto; padding:1em 0;}
.navbar_sx ul {list-style-type:none; margin:0; padding:0; overflow:hidden;}
.navbar_sx li {float:left;}
.navbar_sx li a {display:inline-block; color:#0066FF; text-align:center; margin:0 1em; padding-top:0.5em; font-weight:bold; text-decoration:none;}
.navbar_sx li a:hover {color:red;}

.navbar_left {float:left; width:auto; padding:1em 0;}
.navbar_left ul {list-style-type:none; margin:0; padding:0; overflow:hidden;}
.navbar_left li {float:left;}

.navbar_left li a, .dropbtn {display:inline-block; color:#043C8E; text-align:center; padding:0.5em 1em; font-weight:bold; text-decoration:none;}
.navbar_left li a:hover, .dropdown:hover .dropbtn {color:red;}
.navbar_left li.dropdown {display:inline-block;}

.navbar_left .dropdown-content {display:none; position:absolute; margin:0 1em; background-color:#0099FF; width:auto; overflow:auto;}
.navbar_left .dropdown-content a {color:white; padding:0.7em; text-decoration:none; display:block; font-weight:normal; text-align:left;}
.navbar_left .dropdown-content a:hover {color:white; background-color:#043C8E;}
.navbar_left .dropdown:hover .dropdown-content {display:block;}

.navbar_right {float:right; width:auto; padding:1em 1em 0 1em; text-align:right;}
.navbar_right a {display:inline-block; color:#0066FF; margin:0em 0.5em 0em 0.5em; padding:0.5em 0em 0.5em 0em; text-align:center; font-weight:bold; text-decoration:none;}
.navbar_right a:hover {color:red;}

.crm {display:block; margin:0em; padding:1em; background-color:#FFFF99;}
.crm a {display:inline-block;}

.navbox {margin:0 0 1.3em 0; height:1em; padding:0.5em 0em; border-bottom:1px dotted #043C8E; overflow:hidden;}
.navbox_left {display:block; float:left; height:1em; margin:auto;}
.navbox_left a .home_link {display:inline-block; padding:1em 0em;}
.navbox_left .grey .grigio {display:inline-block; padding:1em}
.navbox_right {display:block; float:right; margin:auto; text-align:right;}
.navbox_dx {display:none;}

.top_img {height:auto; margin:0em; overflow:auto;}
.top_img a {margin:0em; padding:0em;}
.box{width:100%; margin-bottom:0em; background-color:white;}
.main{height:100%; margin-top:0em; padding:1em; background-color:white;}
.box_left{display:block; float:left; margin:auto;}
.box_right {display:block; float:right; margin:auto; text-align:right;}

.main_left{display:block; float:left; margin:auto; width:75%;}
.main_right{display:block; float:right; margin:0 0 0 5%; width:20%;}
.menu_list{list-style:none; margin:0; padding:0;}
.main_link{padding:1em 0 0.5em 0; border-bottom:1px dotted #043C8E;}
.link{padding:0.7em 0 0.7em 0; border-bottom:1px solid #DDDDDD;}
.sub-link {margin-left:0.5em; padding:0.5em 0 0.5em 0; border-bottom:1px solid #DDDDDD;}

.content {width:100%; line-height:1.3; margin-bottom:1em;}
.content ul {margin:0; padding-left:1em;}
.content li {margin:0 0 0.7em 0; padding:0;}
.titolo {display:block; font-weight:bold; margin-bottom:0.33em;}
.doc {width:100%; margin-bottom:1em;}
.doc > a {display:inline-block;}
.doc > a > img {vertical-align:middle; margin-right:0.33em;}

.img_top {margin-bottom:1em; max-width:100%;}
.img_down {margin-top:1em; max-width:100%;}
.img_left {float:left; display:inline; max-width:100%; margin:0em 1em 1em 0em;}
.img_right {float:right; display:inline; max-width:100%; margin:0em 0em 1em 1em;}

.img_sx {float:left; display:inline; vertical-align:middle; margin-right:0.3em;}
.img_dx {float:right; display:inline; vertical-align:middle; margin-left:0.3em;}

.br {height:1em;}
.br_half {height:0.5em;}

.gallery-box{width:100%; text-align:justify; margin-bottom:0em; vertical-align:top;}
.gallery-box:after {content:""; display:inline-block; width:100%; height:0em;}
.gallery {display:inline-block; margin-bottom:1em; padding:5px; background:#DDDDDD;}
.gallery-content {display:inline-block; margin-bottom:1.5em;}
.gallery-cnt {display:none; margin-bottom:1em;}
.gallery-title {height:auto; padding:5px; word-wrap:break-word; background:#E9E9E9;}
.gallery-img {padding:5px; background:#DDDDDD;}
.gallery-text {padding-top:0.5em; text-align:left; word-wrap:break-word;}
.gallery-web {padding-top:0.33em; text-align:left; word-wrap:break-word;}

.box_form {display:block; height:auto; border:1px solid #CCCCCC; width:100%;}
.box_header {display:block; padding:0.5em; margin:0 0 0.5em 0; background:#FFFF66;}
.box_field {padding:0.2em 0.5em 0.7em 0.5em;}
.box-sx {display:block; float:left; padding:0.5em; margin-right:1em; width:45%;}
.box-dx {display:block; float:left; width:auto; padding:0.5em;}
.campo {display:block; margin-bottom:0.5em;}

.button {margin:1em 0 1em 0; font-weight:bold; font-size:1em; color:#FFFFFF; background-color:#0000CC;}
.button-red {margin:1em 0 1em 0; font-weight:bold; font-size:1em; color:#FFFFFF; background-color:#CC0000;}

.bianco {color:#FFFFFF;}
.blu {color:#0066FF;}
.rosso {color:#FF0000;}
.grigio {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; color:#666666;}
.grey {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; color:#666666;}
.red {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; color:#CC0000;}
.arancio {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; color:#FF6600;}
.celeste {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; color:#0099FF;}
.punto {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#666666;}

.testo_dx {float:right; text-align:right;}
.testo_barrato {text-decoration:line-through;}

.titolo_blu {font-weight: bold;	color:#0066FF;}
.titolo_rosso {font-weight: bold; color:#CC0000;}

.footer {border:none; min-height:7em; margin:0em; padding:1em; overflow:auto; vertical-align:middle; background-color:#043C8E; border-bottom-left-radius:1em; border-bottom-right-radius:1em;}
.credits {color:white;}
.footer ul {list-style-type:disc; margin:0em 0em 0em 1em; padding:0;}

.footer_left{float:left; width:auto; font-size:0.9em; color:white; line-height:1.35em; margin-right:2em}
.footer_left a {color:#6DCFFE;}
.footer_left a:hover {color:white;}
.footer_right {float:right; width:auto; text-align:right; font-size:0.9em; line-height:1.35em;}
.footer_right a {color:#6DCFFE;}
.footer_right a:hover {color:white;}
.footer_logo {float:left; width:auto; max-width:100%; margin-right:1.5em;}

.enter{display:block; float:right; margin-left:2em;}

.box_data {width:100%; line-height:1.3; margin-bottom:1em;}
.box_data-m {display:none;}

.close{display:inline-block; float:right; padding:0.05em 0.3em 0em 0.3em; background-color:#CCC;}
.promo {display:block; margin-bottom:1em; padding:0.5em; border:3px solid red; cursor:pointer;}
.promo:hover {background-color:#9AC1FC;}
.promo:hover .titolo_rosso {color:white;}

.tbl, .tbl_date, .tbl_footer {width:100%;border-collapse:collapse}
.tbl th,.tbl td{padding:.5em;background-color:#fff;vertical-align:top;border:1px solid #DDD}
.tbl th{background-color:#E9E9E9; text-align:left;}
.tbl_footer td{padding:.75em 1.5em;vertical-align:top;}
.tbl_date th,.tbl_date td{padding:.35em;background-color:#fff;vertical-align:top;border:1px solid #DDD}
.tbl_bis{border-collapse:collapse}
.tbl_bis th,.tbl_bis td{padding:.5em;background-color:#fff;vertical-align:top;border:1px solid #CCC}
.tbl_bis th{background-color:#E9E9E9}
.def{width:100%;border-collapse:collapse}.def td{background-color:#fff;vertical-align:top;border:none;}
.txt_right {text-align:right;}
.txt_center {text-align:center;}
.bg_giallo = { background-color:#FFFF66;}
.bg_grigio = { background-color:#DDD;}

.grid {padding:0; margin:0; text-align:justify; vertical-align:top; overflow:hidden;}
.grid ul {list-style-type:none; margin:0; padding:0; overflow:hidden}
.grid ul:after {content:"";display:inline-block; width:100%; height:0; margin:0; padding:0; clear:both;}
.grid li {display:inline-block; vertical-align:top; margin-bottom:0.5em;}
.grid li .img_grid {display:block; border-bottom:3px solid #DDD; overflow:hidden;}
.grid li .img_content,.img_gallery {display:block; padding:0.3em 0; background-color:#DDD; overflow:hidden;}
.grid li .img_gallery {margin-bottom:.5em;}
.grid .gallery_content {margin-bottom:1em;}
.grid li .img_content:hover,.img_content:active,.img_gallery:hover,.img_gallery:active {background-color:#9AC1FC;}
.grid li .img_home {display:block;width:100%; padding:0; padding-top:.3em; margin-bottom:.5em; background-color:#DDD; overflow:hidden;}
.grid li .img_home:hover, .img_home:active{background-color:#DDD;}
.grid li div,p {margin:0.5em 0; text-align:left;} .grid li p .mwp{max-width:99%;}
.grid li p.title {display:block; margin:0; padding:0.5em; font-size:1.2em; color:#FFF; background-color:#00008B;} 
.grid li:hover p.title{background-color:#2077F8;} .grid li p.sand{background-color:#A59D90;}
.col_1,.img_1{max-width:100%;}.col_2,.img_2{width:48%;}.col_3,.img_3{max-width:30%;}.col_4,.img_4{max-width:23%;}.col_5,.img_5{max-width:19%;}

.overlay {position:fixed; width:100%; top:0; bottom:0; left:0; text-align:center; background-color:rgba(50,50,50,0.95); display:none; z-index:2; overflow:auto;}
.top-modal {position:fixed; width:100%; height:auto; padding:0; top:0; left:0; text-align:center; color:white; background-color:black; z-index:999;}
.close-modal {position:relative; display:inline-block; float:right; padding:0.25em 1em; font-size:2em; cursor:pointer;}
.close-modal:hover {background-color:red;}
.close-modal:active {background-color:red;}
.center-modal {position:relative; display:inline-block; margin-left:4em; padding:1.1em; font-size:1em;}
.pn_btn {display:none;}
.prev {display:block; position:absolute; top:50%; left:0%; padding:10% 1em; font-size:2em; color:white; transform:translate(0%,-50%); -ms-transform:translate(-0%,-50%); cursor:pointer;}
.next{display:block; position:absolute; top:50%; right:0%; padding:10% 1em; font-size:2em; color:white; transform:translate(0%,-50%); -ms-transform:translate(0%,-50%); cursor:pointer;}
.prev:hover, .prev:active, .next:hover, .next:active {color:red;}
.img_modal {display:block; max-width:100%; margin:0 auto; padding:3.4em 0 0 0; z-index:999;}
.img_modal > img {max-width:100%; max-height:100%;}
.img_caption {margin:1em auto; color:white; text-align:center;}

.zoom {animation:animatezoom 0.6s;}@keyframes animatezoom{from{transform:scale(0);} to{transform:scale(1);}}
.opacity{animation:opac 1s;}@keyframes opac{from{opacity:0;} to{opacity:1;}}
.sx_move{animation:animateleft 0.4s;}@keyframes animateleft{from{left:-20em;opacity:0;} to{left:0;opacity:1;}}
.dx_move{animation:animateright 0.4s;}@keyframes animateright{from{left:0em;opacity:1;} to{left:-20em;opacity:0;}}

@media only screen and (min-width:320px) and (max-width:736px) {
body {margin-top:0; margin-bottom:0;}
.container{width:100%; margin:0em; padding:0em;}

h1 {font-size:1.2em;}
h2 {font-size:1.05em;}

.navbar {height:2.5em; border:none; border-bottom:3px solid #0099FF; border-top-left-radius:0em; border-top-right-radius:0em;}
.logo{display:none;}
.navbar_top{display:none;}
.navbar_left{display:none;}
.navbar_right{display:none;}
.navbar_sx{display:none; float:none;}

.navbar_home {display:block; float:left; width:auto; padding:0 .5em;}
.navbar_home a {display:inline-block; padding:0.5em; text-align:center; text-decoration:none;}
.navbar_home a:hover {color:red;}

.top_menu {display:block; float:right; position:relative;}
.dropbtn {background-color:transparent; padding:0.2em 0.5em; border:none; cursor:pointer; font-size:1em; text-decoration:none;}
.dropdown-content {display:none; position:absolute; right:0; margin:0; background-color:#395072; min-width:250px; overflow:auto;}
.dropdown-content a {color:white; padding:0.5em 0.5em; text-decoration:none; display:block;}
.dropdown-content a .menu_link{color:#DDDDDD; font-size:0.9em; padding:0.1em 0.3em;}
.dropdown-content a:hover {background-color:#344051}
.top_menu:hover .dropdown-content {display:block;}
.top_menu:hover .dropbtn {color:red;}

.main_left{display:block; float:none; margin:0; width:100%;}
.main_right{display:none; float:none;}

.navbox {margin-bottom:0.7em;}
.navbox_left {float:none;}
.navbox_right {display:none; float:none;}
.navbox_dx {display:block; margin-bottom:1em; height:1em; border:0;}

.home_link{display:none;}
.grey{display:none;}

.img_left {float:none; display:block; max-width:100%; margin:0em 0em 1em 0em;}
.img_right {float:none; display:block; max-width:100%; margin:0em 0em 1em 0em;}

.gallery {margin-bottom:0.5em; padding:0; max-width:100%;}
.gallery-content {display:none;}
.gallery-cnt {display:block; width:auto; max-width:99%; margin-bottom:1em;}

.enter{display:none; float:none;}

.box-sx {display:block; float:left; padding:0.5em; margin-right:0em; width:100%;}
.box-dx {display:block; float:left; width:auto; padding:0.5em; width:100%;}

.box_data {display:none;}
.box_data-m {display:block; margin-bottom:0.5em; border:1px solid #CCCCCC;}

.footer_logo{display:none;}
.footer_left {float:none; margin-bottom:1em;}
.footer_right {float:none; text-align:left; margin-top:1em;}
.credits {line-height:2em;} 

.center-modal{margin-left:0}.close-modal{padding:.25em .5em}
.prev{display:none}
.next{display:none}
.pn_btn{position:relative;display:inline-block;float:left;font-size:1.5em;padding:.5em}
.pn_btn:hover{background-color:red}.dot_slider{padding:.5em 1em}.dot{width:.5em;height:.5em}
.grid li p.title {font-size:1.12em; font-weight:bold;}
.sidenav {min-width:40%;}
.col_1,.col_2,.col_3,.col_4,.col_5{margin-bottom:1em;text-align:left}
.col_1{display:block;max-width:100%;}.col_2,.col_3,.col_4,.col_5{max-width:48%;}
}

@media only screen and (min-width:320px) and (max-width:768px) and (orientation:portrait){
.grid li .img_gallery{padding:0}
.col_1,.col_2,.col_3,.col_4,.col_5{display:block;max-width:100%;margin-bottom:1em;text-align:left}
.col_2{width:100%;}
.img_4{max-width:48%;} .img_5{max-width:18%;}
} 